files:
- generatedChecksum: 3C13720844166A5D97CF4EAD9DDB9FE2
  logicalPath: ''
  name: app.c
  physicalPath: ../..
  security: NON_SECURE
  type: SOURCE
  userChecksum: 3C13720844166A5D97CF4EAD9DDB9FE2
- generatedChecksum: 408CA2C07570DA4FF1E032DC8E203D84
  logicalPath: config/default/driver/usart
  name: drv_usart.c
  physicalPath: driver/usart/src
  security: NON_SECURE
  type: SOURCE
  userChecksum: 408CA2C07570DA4FF1E032DC8E203D84
- generatedChecksum: 9E103F4077D7FC8F5D705046147DEFB0
  logicalPath: config/default/driver/usart
  name: drv_usart_local.h
  physicalPath: driver/usart/src
  security: NON_SECURE
  type: SOURCE
  userChecksum: 9E103F4077D7FC8F5D705046147DEFB0
- generatedChecksum: 0D18A719A1E40A8875895284967F66D0
  logicalPath: config/default
  name: exceptions.c
  physicalPath: ''
  security: NON_SECURE
  type: SOURCE
  userChecksum: 0D18A719A1E40A8875895284967F66D0
- generatedChecksum: C86EB26C1E52F686D1E1051DED2D1569
  logicalPath: config/default
  name: initialization.c
  physicalPath: ''
  security: NON_SECURE
  type: SOURCE
  userChecksum: C86EB26C1E52F686D1E1051DED2D1569
- generatedChecksum: BD43D8AE68A63A649BFE1F1AFF907B6C
  logicalPath: config/default
  name: interrupts.c
  physicalPath: ''
  security: NON_SECURE
  type: SOURCE
  userChecksum: BD43D8AE68A63A649BFE1F1AFF907B6C
- generatedChecksum: 6513F2461B8F476B68CA73906086047F
  logicalPath: config/default
  name: libc_syscalls.c
  physicalPath: ''
  security: NON_SECURE
  type: SOURCE
  userChecksum: 6513F2461B8F476B68CA73906086047F
- generatedChecksum: F81A00E640818EDFB9E79C9BD241AEF4
  logicalPath: ''
  name: main.c
  physicalPath: ../..
  security: NON_SECURE
  type: SOURCE
  userChecksum: F81A00E640818EDFB9E79C9BD241AEF4
- generatedChecksum: 9944C2AC9AD3F2C79FB81C8D67965890
  logicalPath: config/default/peripheral/clock
  name: plib_clock.c
  physicalPath: peripheral/clock
  security: NON_SECURE
  type: SOURCE
  userChecksum: 9944C2AC9AD3F2C79FB81C8D67965890
- generatedChecksum: C3ECDED3D6301DB0DE622293ED615D21
  logicalPath: config/default/peripheral/evsys
  name: plib_evsys.c
  physicalPath: peripheral/evsys
  security: NON_SECURE
  type: SOURCE
  userChecksum: C3ECDED3D6301DB0DE622293ED615D21
- generatedChecksum: 088FD67B8862B2BB3D48867A6A30B6C9
  logicalPath: config/default/peripheral/nvic
  name: plib_nvic.c
  physicalPath: peripheral/nvic
  security: NON_SECURE
  type: SOURCE
  userChecksum: 088FD67B8862B2BB3D48867A6A30B6C9
- generatedChecksum: F9AA498D2DB20E7E1CEAFA0BD65BC0E6
  logicalPath: config/default/peripheral/nvmctrl
  name: plib_nvmctrl.c
  physicalPath: peripheral/nvmctrl
  security: NON_SECURE
  type: SOURCE
  userChecksum: F9AA498D2DB20E7E1CEAFA0BD65BC0E6
- generatedChecksum: A74E40BC6FB50F134417F2039E5EABBE
  logicalPath: config/default/peripheral/pm
  name: plib_pm.c
  physicalPath: peripheral/pm
  security: NON_SECURE
  type: SOURCE
  userChecksum: A74E40BC6FB50F134417F2039E5EABBE
- generatedChecksum: DF801CD747526DAED7059166EAFA5758
  logicalPath: config/default/peripheral/port
  name: plib_port.c
  physicalPath: peripheral/port
  security: NON_SECURE
  type: SOURCE
  userChecksum: DF801CD747526DAED7059166EAFA5758
- generatedChecksum: F62334C10CAAE15CB68D926B287DBFE4
  logicalPath: config/default/peripheral/sercom/usart
  name: plib_sercom4_usart.c
  physicalPath: peripheral/sercom/usart
  security: NON_SECURE
  type: SOURCE
  userChecksum: F62334C10CAAE15CB68D926B287DBFE4
- generatedChecksum: FAC49656071AD9FCBB376C42A9C00616
  logicalPath: config/default/peripheral/systick
  name: plib_systick.c
  physicalPath: peripheral/systick
  security: NON_SECURE
  type: SOURCE
  userChecksum: FAC49656071AD9FCBB376C42A9C00616
- generatedChecksum: 2645E564BD945DAED1424FD8D7B39330
  logicalPath: config/default
  name: startup_xc32.c
  physicalPath: ''
  security: NON_SECURE
  type: SOURCE
  userChecksum: 2645E564BD945DAED1424FD8D7B39330
- generatedChecksum: DBBC8FE07E165E5808B7D1D87C64009C
  logicalPath: config/default/system/dma
  name: sys_dma.c
  physicalPath: system/dma
  security: NON_SECURE
  type: SOURCE
  userChecksum: DBBC8FE07E165E5808B7D1D87C64009C
- generatedChecksum: 02C3C1B519E59992810626BB6098CF56
  logicalPath: config/default/system/int
  name: sys_int.c
  physicalPath: system/int/src
  security: NON_SECURE
  type: SOURCE
  userChecksum: 02C3C1B519E59992810626BB6098CF56
- generatedChecksum: DE51BB8F6FDBC39FB049CB2A14E56B25
  logicalPath: config/default
  name: tasks.c
  physicalPath: ''
  security: NON_SECURE
  type: SOURCE
  userChecksum: DE51BB8F6FDBC39FB049CB2A14E56B25
- generatedChecksum: 7806B30ECAE0D18D08CD583D8775530D
  logicalPath: config/default/stdio
  name: xc32_monitor.c
  physicalPath: stdio
  security: NON_SECURE
  type: SOURCE
  userChecksum: 7806B30ECAE0D18D08CD583D8775530D
- generatedChecksum: 837CA0DA3B4EE73A2C32494DC58D2178
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: ac.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 837CA0DA3B4EE73A2C32494DC58D2178
- generatedChecksum: 3AAF42B175765A876B95B35CDA124B12
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: ac.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 3AAF42B175765A876B95B35CDA124B12
- generatedChecksum: BC349100B3AC88035E97DE3F1119F481
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: adc.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: BC349100B3AC88035E97DE3F1119F481
- generatedChecksum: EFF7F4272D12414600C1730FD905472A
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: adc.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: EFF7F4272D12414600C1730FD905472A
- generatedChecksum: 63BF6AFB2E60C862E2352B33BCF5CBB0
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: aes.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 63BF6AFB2E60C862E2352B33BCF5CBB0
- generatedChecksum: EE55C2D7547AB04F84546F3433021F6D
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: aes.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: EE55C2D7547AB04F84546F3433021F6D
- generatedChecksum: 452F7AB915EEA4B1529959D0FF80C3F7
  logicalPath: ''
  name: app.h
  physicalPath: ../..
  security: NON_SECURE
  type: HEADER
  userChecksum: 452F7AB915EEA4B1529959D0FF80C3F7
- generatedChecksum: 01B82424BC59A54620F7E9E0DB808EBB
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: cachel1_armv7.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: 01B82424BC59A54620F7E9E0DB808EBB
- generatedChecksum: 0438524E7F67F44D9697B1F3FDA7F044
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: ccl.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 0438524E7F67F44D9697B1F3FDA7F044
- generatedChecksum: D8C8D650D95DD41CAF5DF7871E581C9E
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: ccl.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: D8C8D650D95DD41CAF5DF7871E581C9E
- generatedChecksum: 00A88E28C299A373117BC4D5B9E80C80
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: cmsis_armcc.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: 00A88E28C299A373117BC4D5B9E80C80
- generatedChecksum: 734DF6998F09B2D22A4D9FE1D544FDFC
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: cmsis_armclang.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: 734DF6998F09B2D22A4D9FE1D544FDFC
- generatedChecksum: 5D653BEFE5E6B1D00AB3682CE5D24C11
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: cmsis_armclang_ltm.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: 5D653BEFE5E6B1D00AB3682CE5D24C11
- generatedChecksum: 60385A5C6C9882B5D30709A1F6EAEC35
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: cmsis_compiler.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: 60385A5C6C9882B5D30709A1F6EAEC35
- generatedChecksum: 42E8B722917508A3A9373D13AD827ED6
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: cmsis_gcc.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: 42E8B722917508A3A9373D13AD827ED6
- generatedChecksum: 376D5C7FD29CAA507ACB1AAB8746B1AD
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: cmsis_iccarm.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: 376D5C7FD29CAA507ACB1AAB8746B1AD
- generatedChecksum: 52F91AC0727F2311EDA0E3BAA7719A9F
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: cmsis_version.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: 52F91AC0727F2311EDA0E3BAA7719A9F
- generatedChecksum: 262028E35AD3243E0F0DB93E07D039D8
  logicalPath: config/default
  name: configuration.h
  physicalPath: ''
  security: NON_SECURE
  type: HEADER
  userChecksum: 262028E35AD3243E0F0DB93E07D039D8
- generatedChecksum: CCBD23918BE14943EA128B0D552031C5
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: core_cm0plus.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: CCBD23918BE14943EA128B0D552031C5
- generatedChecksum: 33BE06B1482EFF989DEED98F71637891
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: dac.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 33BE06B1482EFF989DEED98F71637891
- generatedChecksum: 15337EB39125979F6F6391018942CCAA
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: dac.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 15337EB39125979F6F6391018942CCAA
- generatedChecksum: A036465DA4330BD9A1A54985C610EF76
  logicalPath: config/default
  name: definitions.h
  physicalPath: ''
  security: NON_SECURE
  type: HEADER
  userChecksum: A036465DA4330BD9A1A54985C610EF76
- generatedChecksum: 03C74F9372CB60DB77E34E1F485FBA7A
  logicalPath: config/default
  name: device.h
  physicalPath: ''
  security: NON_SECURE
  type: HEADER
  userChecksum: 03C74F9372CB60DB77E34E1F485FBA7A
- generatedChecksum: 85D3482D395C59BDFF268B01940CDDDE
  logicalPath: config/default
  name: device_cache.h
  physicalPath: ''
  security: NON_SECURE
  type: HEADER
  userChecksum: 85D3482D395C59BDFF268B01940CDDDE
- generatedChecksum: 50504620465EDCAA4F25AF0E84470710
  logicalPath: config/default
  name: device_vectors.h
  physicalPath: ''
  security: NON_SECURE
  type: HEADER
  userChecksum: 50504620465EDCAA4F25AF0E84470710
- generatedChecksum: 9AB2D5D4349B90E8184DE5860585307C
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: dmac.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 9AB2D5D4349B90E8184DE5860585307C
- generatedChecksum: 9BC10B3ED6156047D84DDB3D1B6E1416
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: dmac.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 9BC10B3ED6156047D84DDB3D1B6E1416
- generatedChecksum: 1D2094DFA60F847FFD4E8153B6E78027
  logicalPath: config/default/driver
  name: driver.h
  physicalPath: driver
  security: NON_SECURE
  type: HEADER
  userChecksum: 1D2094DFA60F847FFD4E8153B6E78027
- generatedChecksum: CC7DFCC51CD25171A3E400E18969354F
  logicalPath: config/default/driver
  name: driver_common.h
  physicalPath: driver
  security: NON_SECURE
  type: HEADER
  userChecksum: CC7DFCC51CD25171A3E400E18969354F
- generatedChecksum: 6AF29C60E3BC9BB1F75754A49FBC6473
  logicalPath: config/default/driver/usart
  name: drv_usart.h
  physicalPath: driver/usart
  security: NON_SECURE
  type: HEADER
  userChecksum: 6AF29C60E3BC9BB1F75754A49FBC6473
- generatedChecksum: 570A67A0E3DC1565FCCE60DD9297B181
  logicalPath: config/default/driver/usart
  name: drv_usart_definitions.h
  physicalPath: driver/usart
  security: NON_SECURE
  type: HEADER
  userChecksum: 570A67A0E3DC1565FCCE60DD9297B181
- generatedChecksum: 53326E4707EFD53D5DA03E4352A8BFBB
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: dsu.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 53326E4707EFD53D5DA03E4352A8BFBB
- generatedChecksum: 0E6F02CBDD9C5302C229375315D0DD0F
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: dsu.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 0E6F02CBDD9C5302C229375315D0DD0F
- generatedChecksum: A41B36D11DA18025D8BE9D2AB9CD3E8C
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: eic.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: A41B36D11DA18025D8BE9D2AB9CD3E8C
- generatedChecksum: 72D1FB37368CBA8B6D2800344A7E369E
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: eic.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 72D1FB37368CBA8B6D2800344A7E369E
- generatedChecksum: 079640CE3B403008C361951DA59E86D4
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: evsys.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 079640CE3B403008C361951DA59E86D4
- generatedChecksum: 235D0CCB0E6CB8B0863AEB174BD384F4
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: evsys.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 235D0CCB0E6CB8B0863AEB174BD384F4
- generatedChecksum: 969A75FACE106E642F5D6E20B2CE46D5
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: gclk.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 969A75FACE106E642F5D6E20B2CE46D5
- generatedChecksum: 5122A03687D8BC40DAC4F1E6213E6021
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: gclk.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 5122A03687D8BC40DAC4F1E6213E6021
- generatedChecksum: 0ED4714121D07A62C70FEF6F777BEDDA
  logicalPath: config/default
  name: interrupts.h
  physicalPath: ''
  security: NON_SECURE
  type: HEADER
  userChecksum: 0ED4714121D07A62C70FEF6F777BEDDA
- generatedChecksum: 5734D2D37425FCD9686FE090E8F9E744
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: mclk.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 5734D2D37425FCD9686FE090E8F9E744
- generatedChecksum: F9901E8433D2E83B92BA6D46520EF94E
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: mclk.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: F9901E8433D2E83B92BA6D46520EF94E
- generatedChecksum: B96ADDA2C111E73B26EBA5E7B4498912
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: mpu_armv7.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: B96ADDA2C111E73B26EBA5E7B4498912
- generatedChecksum: EC59F62307D5B3409C99A79EA583F26A
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: mtb.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: EC59F62307D5B3409C99A79EA583F26A
- generatedChecksum: 0961625B044963989DF2FD44C7D67335
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: mtb.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 0961625B044963989DF2FD44C7D67335
- generatedChecksum: F0B49EC5948B5099A87ED4E2BB836191
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: nvmctrl.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: F0B49EC5948B5099A87ED4E2BB836191
- generatedChecksum: 87445E639B55A7D7BAAB4C3A349509B2
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: nvmctrl.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 87445E639B55A7D7BAAB4C3A349509B2
- generatedChecksum: FF4B66C876F4959F7E3363BD835A8922
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: opamp.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: FF4B66C876F4959F7E3363BD835A8922
- generatedChecksum: 3DE4C5B48AD184569C84D6F44ABFEC80
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: opamp.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 3DE4C5B48AD184569C84D6F44ABFEC80
- generatedChecksum: F0AD88762263B7CB89B02AB4F5876059
  logicalPath: config/default/osal
  name: osal.h
  physicalPath: osal
  security: NON_SECURE
  type: HEADER
  userChecksum: F0AD88762263B7CB89B02AB4F5876059
- generatedChecksum: 0AC88C49E4585B606FD5AC6804F0C340
  logicalPath: config/default/osal
  name: osal_definitions.h
  physicalPath: osal
  security: NON_SECURE
  type: HEADER
  userChecksum: 0AC88C49E4585B606FD5AC6804F0C340
- generatedChecksum: B040122CCA94A0636810D6F15F13B751
  logicalPath: config/default/osal
  name: osal_impl_basic.h
  physicalPath: osal
  security: NON_SECURE
  type: HEADER
  userChecksum: B040122CCA94A0636810D6F15F13B751
- generatedChecksum: A453A1E8D77ED5A2DB9C6B8EFAEB6B1D
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: osc32kctrl.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: A453A1E8D77ED5A2DB9C6B8EFAEB6B1D
- generatedChecksum: 0D236EB34D18A3FF09D2D9DA53366542
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: osc32kctrl.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 0D236EB34D18A3FF09D2D9DA53366542
- generatedChecksum: ACCC45F8B797C22F2B472B3C7E0727B6
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: oscctrl.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: ACCC45F8B797C22F2B472B3C7E0727B6
- generatedChecksum: D6004B5C1A333DD3761E20DA0EDCB22D
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: oscctrl.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: D6004B5C1A333DD3761E20DA0EDCB22D
- generatedChecksum: 819A6159C66E4D48D704075D4A1637E0
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: pac.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 819A6159C66E4D48D704075D4A1637E0
- generatedChecksum: 14DF0A469B3C5613F12C62C984D1FE9D
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: pac.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 14DF0A469B3C5613F12C62C984D1FE9D
- generatedChecksum: 78387EA60F98EE9F5602C2EB8CFEA8B3
  logicalPath: config/default/peripheral/clock
  name: plib_clock.h
  physicalPath: peripheral/clock
  security: NON_SECURE
  type: HEADER
  userChecksum: 78387EA60F98EE9F5602C2EB8CFEA8B3
- generatedChecksum: CCAEF942C66AF995876DFD85CEFF611F
  logicalPath: config/default/peripheral/evsys
  name: plib_evsys.h
  physicalPath: peripheral/evsys
  security: NON_SECURE
  type: HEADER
  userChecksum: CCAEF942C66AF995876DFD85CEFF611F
- generatedChecksum: 55ECCC7FA71BD15B46EF80DC0515ED7A
  logicalPath: config/default/peripheral/nvic
  name: plib_nvic.h
  physicalPath: peripheral/nvic
  security: NON_SECURE
  type: HEADER
  userChecksum: 55ECCC7FA71BD15B46EF80DC0515ED7A
- generatedChecksum: C7FA7CF30AF942DFE939176BCD4062DD
  logicalPath: config/default/peripheral/nvmctrl
  name: plib_nvmctrl.h
  physicalPath: peripheral/nvmctrl
  security: NON_SECURE
  type: HEADER
  userChecksum: C7FA7CF30AF942DFE939176BCD4062DD
- generatedChecksum: 2C6F9BA1BFA523200ED784A7D4FC3C81
  logicalPath: config/default/peripheral/pm
  name: plib_pm.h
  physicalPath: peripheral/pm
  security: NON_SECURE
  type: HEADER
  userChecksum: 2C6F9BA1BFA523200ED784A7D4FC3C81
- generatedChecksum: 6431FEDD12BD5A12C241919955D9C77D
  logicalPath: config/default/peripheral/port
  name: plib_port.h
  physicalPath: peripheral/port
  security: NON_SECURE
  type: HEADER
  userChecksum: 6431FEDD12BD5A12C241919955D9C77D
- generatedChecksum: 64D18ADD8D7E5019775F1E234F94426B
  logicalPath: config/default/peripheral/sercom/usart
  name: plib_sercom4_usart.h
  physicalPath: peripheral/sercom/usart
  security: NON_SECURE
  type: HEADER
  userChecksum: 64D18ADD8D7E5019775F1E234F94426B
- generatedChecksum: 6F9F9CBBFEDEC8784446F157BB625E1C
  logicalPath: config/default/peripheral/sercom/usart
  name: plib_sercom_usart_common.h
  physicalPath: peripheral/sercom/usart
  security: NON_SECURE
  type: HEADER
  userChecksum: 6F9F9CBBFEDEC8784446F157BB625E1C
- generatedChecksum: ECFF0E9EE11EE125D8A3B96216E5CF08
  logicalPath: config/default/peripheral/systick
  name: plib_systick.h
  physicalPath: peripheral/systick
  security: NON_SECURE
  type: HEADER
  userChecksum: ECFF0E9EE11EE125D8A3B96216E5CF08
- generatedChecksum: 4CD86DFEC43DA1487463C32D6E6515C3
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: pm.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 4CD86DFEC43DA1487463C32D6E6515C3
- generatedChecksum: 1825BBC881F3E2D7A4730876D8C65839
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: pm.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 1825BBC881F3E2D7A4730876D8C65839
- generatedChecksum: AC2E135B40738384365947B4731649DB
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: port.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: AC2E135B40738384365947B4731649DB
- generatedChecksum: 83051C1B08EBEA2FB5E5595A4FE4F8DB
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: port.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 83051C1B08EBEA2FB5E5595A4FE4F8DB
- generatedChecksum: 79D9CAC31C68F926F0B617AFBDFC6515
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: ptc.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 79D9CAC31C68F926F0B617AFBDFC6515
- generatedChecksum: B65F361C2EEEF6938126515EF78214D6
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: ptc.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: B65F361C2EEEF6938126515EF78214D6
- generatedChecksum: 56D35CEA2299DBCF065E3305F1ACBEDE
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: rstc.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 56D35CEA2299DBCF065E3305F1ACBEDE
- generatedChecksum: D7C7AC00CA531C180A3BEA763141592D
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: rstc.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: D7C7AC00CA531C180A3BEA763141592D
- generatedChecksum: B666B5B34F3217A5917AB314DE324146
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: rtc.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: B666B5B34F3217A5917AB314DE324146
- generatedChecksum: E6028B6625C359E5728714B43C17EFE9
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: rtc.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: E6028B6625C359E5728714B43C17EFE9
- generatedChecksum: BF351989C237CD055737E06332E5F178
  logicalPath: packs/ATSAML21J18B_DFP
  name: saml21j18b.h
  physicalPath: ../../packs/ATSAML21J18B_DFP
  security: NON_SECURE
  type: HEADER
  userChecksum: BF351989C237CD055737E06332E5F178
- generatedChecksum: 0335D7907EA76EF47C32BF24C5F2F98F
  logicalPath: packs/ATSAML21J18B_DFP/pio
  name: saml21j18b.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/pio
  security: NON_SECURE
  type: HEADER
  userChecksum: 0335D7907EA76EF47C32BF24C5F2F98F
- generatedChecksum: 606746666B1B0B9CA6650E3C527E31D7
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: sercom.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 606746666B1B0B9CA6650E3C527E31D7
- generatedChecksum: 1381AE87E84FDB399FF8479DD996E8BC
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: sercom0.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 1381AE87E84FDB399FF8479DD996E8BC
- generatedChecksum: 4D9E97AB8734720AC9D3D2FD7D5BDE05
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: sercom1.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 4D9E97AB8734720AC9D3D2FD7D5BDE05
- generatedChecksum: BFE9EC4EB6459E142F956D5B01DC3D22
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: sercom2.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: BFE9EC4EB6459E142F956D5B01DC3D22
- generatedChecksum: 415F93346557492A10351419B879F799
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: sercom3.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 415F93346557492A10351419B879F799
- generatedChecksum: BD8478FE3267895CAEF35A8A56D539BF
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: sercom4.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: BD8478FE3267895CAEF35A8A56D539BF
- generatedChecksum: 2371B52E69F59989F865E9484ACC8B29
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: sercom5.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 2371B52E69F59989F865E9484ACC8B29
- generatedChecksum: 92CF8E4291770A22684ADA875E0E1C01
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: supc.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 92CF8E4291770A22684ADA875E0E1C01
- generatedChecksum: E79E23F962D7CB3E05BD61168C33ED74
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: supc.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: E79E23F962D7CB3E05BD61168C33ED74
- generatedChecksum: 6BB6C54C5CD963A5A940CF7BB28F4E10
  logicalPath: config/default/system/debug
  name: sys_debug.h
  physicalPath: system/debug
  security: NON_SECURE
  type: HEADER
  userChecksum: 6BB6C54C5CD963A5A940CF7BB28F4E10
- generatedChecksum: CD4335CAABCB612EE0473F59CB06D39D
  logicalPath: config/default/system/dma
  name: sys_dma.h
  physicalPath: system/dma
  security: NON_SECURE
  type: HEADER
  userChecksum: CD4335CAABCB612EE0473F59CB06D39D
- generatedChecksum: D6141C37E3995B1B6C326EBA5F1FA067
  logicalPath: config/default/system/dma
  name: sys_dma_mapping.h
  physicalPath: system/dma
  security: NON_SECURE
  type: HEADER
  userChecksum: D6141C37E3995B1B6C326EBA5F1FA067
- generatedChecksum: 1329D2DEB6E5AC9515AD4D165C60DC74
  logicalPath: config/default/system/int
  name: sys_int.h
  physicalPath: system/int
  security: NON_SECURE
  type: HEADER
  userChecksum: 1329D2DEB6E5AC9515AD4D165C60DC74
- generatedChecksum: 00278F169FFB0CBBAB3A68B5D647F093
  logicalPath: config/default/system/int
  name: sys_int_mapping.h
  physicalPath: system/int
  security: NON_SECURE
  type: HEADER
  userChecksum: 00278F169FFB0CBBAB3A68B5D647F093
- generatedChecksum: BE95B4F134C5C929787B9DA6FDBF3501
  logicalPath: config/default/system
  name: system.h
  physicalPath: system
  security: NON_SECURE
  type: HEADER
  userChecksum: BE95B4F134C5C929787B9DA6FDBF3501
- generatedChecksum: C3F5136D520DAC4416512EBFCCA023C3
  logicalPath: config/default/system
  name: system_common.h
  physicalPath: system
  security: NON_SECURE
  type: HEADER
  userChecksum: C3F5136D520DAC4416512EBFCCA023C3
- generatedChecksum: 1C75A8A6B60598A2FD0D533F57839B72
  logicalPath: config/default/system
  name: system_module.h
  physicalPath: system
  security: NON_SECURE
  type: HEADER
  userChecksum: 1C75A8A6B60598A2FD0D533F57839B72
- generatedChecksum: 172F710691DC87E03A5280C096C46D0A
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: tc.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 172F710691DC87E03A5280C096C46D0A
- generatedChecksum: B6BE54E36DD36DB90798253456623AB8
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: tc0.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: B6BE54E36DD36DB90798253456623AB8
- generatedChecksum: 17F0BE138ACC73ADED2571EA2559BE83
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: tc1.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 17F0BE138ACC73ADED2571EA2559BE83
- generatedChecksum: 8AF3D053C0B5ADCE891296B387D8A4DB
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: tc2.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 8AF3D053C0B5ADCE891296B387D8A4DB
- generatedChecksum: FFFD40D507F6DD1517E7F15B569BBB14
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: tc3.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: FFFD40D507F6DD1517E7F15B569BBB14
- generatedChecksum: 3F62D54511250B5DB7A769B8DB7D2E67
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: tc4.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 3F62D54511250B5DB7A769B8DB7D2E67
- generatedChecksum: F371624709840E5EBC471E887C664406
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: tcc.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: F371624709840E5EBC471E887C664406
- generatedChecksum: 3E19F98CABE0828312DC760ED3E09A51
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: tcc0.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 3E19F98CABE0828312DC760ED3E09A51
- generatedChecksum: 99916406B1E3A437D02ADD648A38C34B
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: tcc1.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 99916406B1E3A437D02ADD648A38C34B
- generatedChecksum: A10FC01AC9135B1D5545DC3EEF3C7BCB
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: tcc2.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: A10FC01AC9135B1D5545DC3EEF3C7BCB
- generatedChecksum: 20E829A99B86C2889E4E2E536161C27A
  logicalPath: config/default
  name: toolchain_specifics.h
  physicalPath: ''
  security: NON_SECURE
  type: HEADER
  userChecksum: 20E829A99B86C2889E4E2E536161C27A
- generatedChecksum: 407DFFDDA4621EEE6BDE8C9CC0F092DF
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: trng.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 407DFFDDA4621EEE6BDE8C9CC0F092DF
- generatedChecksum: F0BECE64CAD3F801EE26EDEB9358F470
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: trng.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: F0BECE64CAD3F801EE26EDEB9358F470
- generatedChecksum: 9BAE2BEA82FE8ADB571FF36F21AD1832
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: usb.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 9BAE2BEA82FE8ADB571FF36F21AD1832
- generatedChecksum: 6602CF77BF5986F5F0551C6837FF4DF1
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: usb.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 6602CF77BF5986F5F0551C6837FF4DF1
- generatedChecksum: 4B3C3EF8A318908A22B78500515C3288
  logicalPath: config/default
  name: user.h
  physicalPath: ''
  security: NON_SECURE
  type: HEADER
  userChecksum: 4B3C3EF8A318908A22B78500515C3288
- generatedChecksum: 55E573926C69F1ADFE3CB68B03DC5352
  logicalPath: packs/ATSAML21J18B_DFP/component
  name: wdt.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 55E573926C69F1ADFE3CB68B03DC5352
- generatedChecksum: 0036FDF9DDB7F44AC1A4A588A4B4DDF0
  logicalPath: packs/ATSAML21J18B_DFP/instance
  name: wdt.h
  physicalPath: ../../packs/ATSAML21J18B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 0036FDF9DDB7F44AC1A4A588A4B4DDF0
- generatedChecksum: 529DFE8766ABE5FC1EB484F915784C1E
  logicalPath: config/default
  name: ATSAML21J18B.ld
  physicalPath: ''
  security: NON_SECURE
  type: LINKER
  userChecksum: 529DFE8766ABE5FC1EB484F915784C1E
format_version: v1.0
libraries: []
settings:
- append: true
  category: C32
  delimiter: ;
  key: extra-include-directories
  security: NON_SECURE
  value: ../src;../src/config/default;../src/packs/ATSAML21J18B_DFP;../src/packs/CMSIS/CMSIS/Core/Include;../src/packs/CMSIS/
- append: false
  category: C32-LD
  delimiter: ''
  key: heap-size
  security: NON_SECURE
  value: '512'
- append: false
  category: C32-LD
  delimiter: ''
  key: no-device-startup-code
  security: NON_SECURE
  value: 'true'
- append: true
  category: C32-LD
  delimiter: ;=
  key: preprocessor-macros
  security: NON_SECURE
  value: ''
- append: true
  category: C32CPP
  delimiter: ;
  key: extra-include-directories
  security: NON_SECURE
  value: ../src;../src/config/default;../src/packs/ATSAML21J18B_DFP;../src/packs/CMSIS/CMSIS/Core/Include;../src/packs/CMSIS/
sourcePaths: []
